
Redmine - Patch #21689

Turkish translation for 3.1-stable

2016-01-09 20:35 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.4   

Description

From #21620.

=== (+2,-2) config/locales/tr.yml ===

@@ -1164,4 +1164,4 @@

   label_member_management_selected_roles_only: Sadece bu roller

   label_password_required: Devam etmek için şifrenizi doğrulayın

   label_total_spent_time: Toplam harcanan zaman

-  field_total_estimated_hours: Total estimated time

+  field_total_estimated_hours: Toplam tahmini zaman

Associated revisions

Revision 15050 - 2016-01-09 20:45 - Toshi MARUYAMA

Turkish translation for 3.1-stable updated by Bahri Yardim (#21620, #21689)

Revision 15052 - 2016-01-10 04:22 - Toshi MARUYAMA

Merged r15050 from trunk to 3.2-stable (#21620, #21689)

Turkish translation for 3.1-stable updated by Bahri Yardim.

Revision 15054 - 2016-01-10 04:25 - Toshi MARUYAMA

Merged r15050 from trunk to 3.1-stable (#21620, #21689)

Turkish translation for 3.1-stable updated by Bahri Yardim.

History

#1 - 2016-01-10 09:02 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable.
